<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <View
        android:id="@+id/item_play_game_start"
        android:layout_width="11dp"
        android:layout_height="146dp" />

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="146dp"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="16dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp">

        <ImageView
            android:id="@+id/item_play_game_iv"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:adjustViewBounds="true"
            android:scaleType="fitXY"
            android:src="@mipmap/home_blue_bg" />

        <TextView
            android:id="@+id/item_play_game_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_alignParentBottom="true"
            android:layout_marginStart="5dp"
            android:layout_marginBottom="5dp"
            android:background="@drawable/shape_black_solid_rectangle_tl_br_12"
            android:text="战舰世界闪击战"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:paddingStart="10dp"
            android:paddingEnd="10dp"
            android:textColor="#ffffffff"
            android:textSize="13sp"
            />
    </RelativeLayout>

    <View
        android:id="@+id/item_play_game_end"
        android:layout_width="11dp"
        android:layout_height="146dp" />
</LinearLayout>